globus_thread_common.h(3)

NAME
globus_thread_common.h - Common Thread Interface.

SYNOPSIS

#include 'globus_common_include.h'
#include 'globus_module.h'
#include 'globus_callback.h'

Detailed Description

Common Thread Interface.

Author

Generated automatically by Doxygen for globus_common from the source code.